LDDD(1)

NAME
lddd - Find broken library links on your system

SYNOPSIS

lddd

DESCRIPTION

Scans $PATH, /lib, /usr/lib, /usr/local/lib and /etc/ld.so.conf.d/*.conf directories for ELF files with references to missing shared libraries, and suggests which packages might need to be rebuilt. The collected data is written to a temporary directory created by mktemp.

SEE ALSO

ldd(1)

HOMEPAGE

Please report bugs and feature requests in the issue tracker. Please do your best to provide a reproducible test case for bugs.